

/*===============================================
●smart.css  画面の横幅が767pxまで
===============================================*/
@media screen and (max-width:767px) {

    /*----------------------------------------------------------------------------
 * 全体
 ----------------------------------------------------------------------------*/
    /* 表示 */
    #wrapper {
        width: 100%;
    }

    img {
        width: 100%;
    }

    /*----------------------------------------------------------------------------
 * ヘッダー
 ----------------------------------------------------------------------------*/
    #header {
        border-bottom: solid 1px #F2F2F2;
    }

    #logo {
        width: 200px;
        background-size: 90% 50px;
    }

    /*----------------------------------------------------------------------------
 * 見出し
 ----------------------------------------------------------------------------*/
    h1 {
        font-size: 100%;
        margin: 10px 0 0 1px;
    }

    #system {
        margin: 4px 0 0 32px;
        font-size: 100%;
    }

    /*----------------------------------------------------------------------------
 * 位置
 ----------------------------------------------------------------------------*/
    #navi {
        margin: 10px 0 0 0;
    }

        #navi li {
            width: auto;
            padding: 8px 4px 4px 4px;
            width: 70px;
            height: 30px;
        }

    /*----------------------------------------------------------------------------
 * メイン画面
 ----------------------------------------------------------------------------*/
    .main {
        width: 100%;
        min-height: 100%;
    }

    .main-container {
    }
    .main-container2 {
        padding-top: 10px;
        padding-bottom: 100px;
        margin-left: 0px;
        width: 100%;
    }

    .main-body2 {
        text-align:center;
        background-color: white;
        padding: 5px;
        margin-left: 10px;
        margin-right: 10px;
        padding-bottom: 40px;
        width: 95%;
        height: 100%;
    }
    .passwordMain-body {
        text-align: center;
        background-color: white;
        padding: 5px;
        margin-left: 10px;
        margin-right: 10px;
        padding-bottom: 40px;
        width: 95%;
        height: 100%;
    }

    .main-menu {
        display: none;
    }

        .main-menu li {
            float: left;
        }

    .main-content {
        padding: 30px;
        margin: 10px 10px 0px 10px;
        background-color: white;
    }

    /*----------------------------------------------------------------------------
 * 質問
 ----------------------------------------------------------------------------*/
    .page {
    }

    .query {
        margin: 40px 0;
        font-size: 120%;
    }

    .answer {
        border-spacing: 4px 0;
    }

        .answer label {
            width: 72px;
            height: 72px;
            font-size: 100%;
            border-radius: 80px;
            font-weight: 700;
            font-size: 13px;
            /*color: #FFFFFF;*/
        }

    .agree {
        margin: 4px 0px 0px 0px;
        /*border: 1px solid #FFACAC;*/
        border: 1px solid #CFE9ED;
        height: 40vh;
        /*max-height: 250px;*/
        overflow-y: scroll;
        padding: 16px;
        width: 95%;
    }

    .agree-top {
        width: 95%;
    }
    /*----------------------------------------------------------------------------
 * ページ コントロール
 ----------------------------------------------------------------------------*/
    #page-control {
        margin: 40px 0 0 0;
    }

        #page-control img {
            width: 8px;
            height: 8px;
        }

    /*----------------------------------------------------------------------------
 * アクション
 ----------------------------------------------------------------------------*/
    .action {
        margin: 20px 10px;
        width: 95%;
    }

        .action button {
            width: 100%;
        }

            .action button.prev {
                padding: 4px 4px;
            }

            .action button.forgetPasswordMail {
                background-image: url('Images/Icons/mail2.png');
                background-position: 70% center;
                width: 100%;
                margin-right: 0px;
            }
            .action button.forgetpasswordMailcancel {
                background-image: url('Images/Icons/cancel2.png');
                background-position: 70% center;
                width: 100%;
            }
            .action button.forgetIdMail {
                background-image: url('Images/Icons/mail2.png');
                background-position: 70% center;
                width: 100%;
            }



            .action button.forgetPasswordMail:hover {
                background-color: #E3F6F5;
                cursor: pointer;
            }

            .action button.forgetpasswordMailcancel:hover {
                background-color: #E3F6F5;
                cursor: pointer;
            }

            .action button.forgetIdMail:hover {
                background-color: #E3F6F5;
                cursor: pointer;
            }


        .action div.passwordleft {
            float: none;
        }

        .action div.passwordright {
            float: none;
        }
    /*----------------------------------------------------------------------------
 * 選択
 ----------------------------------------------------------------------------*/
    .explanation {
        margin: 8px 0 0 0;
    }

    /*----------------------------------------------------------------------------
 * 完了画面のサイズ
 ----------------------------------------------------------------------------*/
    .complete {
        text-align: left;
        margin: 16px 0 0 0;
    }
    /*----------------------------------------------------------------------------
 * ログイン
 ----------------------------------------------------------------------------*/
    #form {
        box-sizing: border-box;
        width: 100%;
        margin: 0;
        /*margin: auto auto 0 auto;*/
        padding: 40px 20px 60px 20px;
        background-color: #E3F6F5;
        border: solid 1px #ccc;
        border-radius: 0;
    }

        #form #logo {
            width: 100%;
            height: 75px;
            background-size: auto 75px;
            background-position: center;
            margin-left: 0px;
        }

    .note {
        box-sizing: border-box;
        width: 100%;
    }


    .resetnote {
        text-align: center;
        margin: 0 auto;
        display: table;
        width: 100%;
        /*width: 500px;*/
    }


    img.result {
        width: 100%;
    }

    #form #ForgetPassword {
        box-sizing: border-box;
        width: 100%;
    }

    #form .item2 {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

/*----------------------------------------------------------------------------
 * reCHAPTCHAバッジ位置調整
 ----------------------------------------------------------------------------*/
    .grecaptcha-badge {
        position: fixed !important; 
        top: 486px !important;
        bottom: 1300px !important;
        left: auto !important;
        right: 0px !important;
        width: 70px !important;
        height: 60px !important;
        transition: all 0.3s ease !important;
    }

        .grecaptcha-badge:hover {
            width: 256px !important;
        }

}